table {
	border-collapse:separate;
	border-spacing:3px;
}

input {
    
	background-color : #FFFFFF;
	FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
	COLOR: #141F33;
	font-weight : bolder;	
}	

.textobasico
{
	font-family:Verdana,calibri,Arial;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}


.textonormal
{
	font-family:Verdana,calibri,Arial;
	font-size:10px;
	color:#000000;
	text-decoration:none;
}



.aviso
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
	font-weight: bold;
}



.legenda
{
	font-family:Verdana,calibri;
	font-size:9px;
	color:#000000;
	text-decoration:none;
}

.destaque_new
{
	font-family:Verdana, Arial;
	font-size:13px;
	color:#113C2B;
}

.Destaque
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#141F33;

	
}

.disclaimer
{
	font-family:Verdana,calibri;
	font-size:8px;
	color:#000000;
	text-decoration:none;
}

.disclaimer_branco
{
	font-family:Verdana,calibri;
	font-size:8px;
	color:#FFFFFF;
	text-decoration:none;
}


.tituloarea
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #001A0B
}


.titulotabela
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #00264C
}

.titulotabelahistorico
{
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color: #00264C;
	
}

.LinhaOFFhistorico
{
	font-family:Verdana;
	font-size:9px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	background-color: #E8E8E8;

}
.LinhaON
{
	font-family:Verdana,calibri;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	background-color: #D4D4D1
}


.LinhaOFF
{
	font-family:Verdana,calibri;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	background-color: #EBEBE8
}

.LinhaClara
{
	font-family:Verdana,calibri;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	background-color:#F6F6F3
}

.LinhaSel
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
	background-color: #FFFFFF
}


a:link {font-family:Verdana,calibri;font-size:11px;text-decoration:none;}     /* unvisited link  */
a:visited {font-family:Verdana,calibri;font-size:11px;text-decoration:none;}  /* visited link    */
a:hover {font-family:Verdana,calibri;font-size:11px;text-decoration:underline;}    /* mouse over link */
a:active {font-family:Verdana,calibri;font-size:11px;text-decoration:none;}   /* selected link   */


.linktitulo a:link{color:#C0A062;font-weight: bold;}
.linktitulo a:visited{color:#C0A062;font-weight: bold;}
.linktitulo a:hoover{color:#C0A062;font-weight: bold;}
.linktitulo a:active{color:#C0A062;font-weight: bold;}

.linktituloExtr a:link{color:#000000;font-weight: bold;}
.linktituloExtr a:visited{color:#000000;font-weight: bold;}
.linktituloExtr a:hoover{color:#000000;font-weight: bold;}
.linktituloExtr a:active{color:#000000;font-weight: bold;}

.linkpg a:link{COLOR:#000000;font-family:Verdana,calibri;font-size:10px;}
.linkpg a:visited{COLOR:#000000;font-family:Verdana,calibri;font-size:10px;}
.linkpg a:hoover{COLOR:#000000;font-family:Verdana,calibri;font-size:10px;}
.linkpg a:active{COLOR:#000000;font-family:Verdana,calibri;font-size:10px;}


/*


.a { font-family: Arial; font-size:11pt; text-decoration: none; letter-spacing:-1pt }


.linktitulo a, .linktitulo a:visited{
{
	font-family:Verdana;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}

.linktitulo a:hoover{
{
	font-family:Verdana;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight: bold;
}





.linktituloExtr a, .linktituloExtr a:visited{
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}

.linktituloExtr a:hoover{
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}








.linkpg a, .linkpg a:visited{
   	FONT-FAMILY: Verdana;
   	FONT-WEIGHT: NORMAL;
    FONT-STYLE: normal;
   	CURSOR: HAND; 
   	COLOR : #FFFFFF;
   	FONT-SIZE: 11px; 
    text-decoration: none;	
}

.linkpg a:hover{
   	FONT-FAMILY: Verdana;
   	FONT-WEIGHT: NORMAL;
    FONT-STYLE: normal;
   	CURSOR: HAND; 
   	COLOR : #FFFFFF;
   	FONT-SIZE: 11px; 
    text-decoration: underline;	
}


*/

.LinhaTab
{
	font-family:Verdana,calibri;
	font-size:12px;
	color:#000000;
}

.LinhaTab_sm
{
	font-family:Verdana,Arial;
	font-size:8px;
	color:#000000;
}



.LinhaTab_big
{
	font-family:Verdana,Arial;
	font-size:15px;
	color:#000000;
}


.quebra_pg
{
page-break-after:always;
}

/*CSS vindo do SMARTBONDS para novas telas da Lamina*/


.linhaextraazul
{
	font-family:Verdana;
	font-size:11px;
	color:#003388;
	text-decoration:none;
	font-weight:bold;
	background-color:transparent;    
}	
	
.LinhaExtraAmarelo
{
	font-family:Verdana;
	font-size:11px;
	color:#ff8800;
	text-decoration:none;
	font-weight:bold;
	background-color:#fff7d6;    
}	
	
.titulotabelaamarelo
{
	font-family:Verdana;
	font-size:13px;
	color:#1a4c1a;
	text-decoration:none;
	font-weight: bold;
	background-color: #99cc99;
	font-variant:small-caps;
}


.titulotabelabranco
{
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-color:Transparent;
	font-variant:small-caps;
}




.titulotabela_sc
{
	font-family:Verdana;
	font-size:11px;
	color:#f1b307;
	text-decoration:none;
	font-weight: bold;
	background-color: #1A4876;
	font-variant:small-caps;
}


.titulotabela_sc_i
{
	font-family:Verdana;
	font-size:8px;
	color:#f1b307;
	text-decoration:none;
	font-style:italic;
	background-color: #1A4876;
	font-variant:small-caps;
}

.titulotabelaverdeazul
{
	font-family:Verdana;
	font-size:13px;
	color:#003388;
	text-decoration:none;
	font-weight: bold;
	background-color: #fff7d6;
	font-variant:small-caps;
}

.LinhaOffAmarelo
{
	font-family:Verdana;
	font-size:11px;
	color:#1a4c1a;
	text-decoration:none;
	font-weight: bolder;
	background-color: #fffae6;
}

.LinhaOffAmareloLight
{
	font-family:Verdana;
	font-size:11px;
	color:#000066;
	text-decoration:none;
	font-weight:normal;
	background-color: #fffae6;
	height:22px;
}	
	
.BotaoAmarelo
{
	font-family:verdana,arial;
	font-size:12px;
	color:#1a4c1a;
	text-decoration:none;
	text-align:center;
	font-weight:bolder;
	font-variant:small-caps;
	background-color: #99cc99;
	border:0;
	width:130px;
	height:21px;
	-moz-border-radio:15px;
	-webkit-border-radio:15px;
}

.legendaamarelo

{	font-family:Verdana;
	font-size:10px;
	color:#000066;
	text-decoration:none;
	height:18px
}

.linkpgamarelo
{
	COLOR:#1947a3;
	font-size:"12";
}

.BotaoRF2Lamina
{
	font-family:verdana,arial;
	font-size:10px;
	color:#f1b307;
	text-decoration:none;
	text-align:center;
	font-weight:bolder;
	font-variant:small-caps;
	background-color:#040C36;
	border:0;
	width:130px;
	height:21px;
	-moz-border-radio:15px;
	-webkit-border-radio:15px;
}


.disclaimerRF2Lamina
{
    font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: normal;
	background-color: #1A4876;

}


/* FIM DO CSS - SMARTBONDS - Lamina */